INTERFACE
SUBROUTINE GPTCNORM(LDGPTCNORM,KU,KF,KDGLN,KDGLX,KPROM,KDLSUR,&
 & KROF0,KLONG,CDF,PF) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KF
INTEGER(KIND=JPIM),INTENT(IN) :: KDGLN
INTEGER(KIND=JPIM),INTENT(IN) :: KDGLX
INTEGER(KIND=JPIM),INTENT(IN) :: KPROM
LOGICAL ,INTENT(IN) :: LDGPTCNORM(3)
INTEGER(KIND=JPIM),INTENT(IN) :: KU
INTEGER(KIND=JPIM) :: KDLSUR
INTEGER(KIND=JPIM),INTENT(IN) :: KROF0(KDGLN:KDGLX)
INTEGER(KIND=JPIM),INTENT(IN) :: KLONG(KDGLN:KDGLX)
CHARACTER(LEN=7) ,INTENT(IN) :: CDF
REAL(KIND=JPRB) ,INTENT(IN) :: PF(KPROM,1:KF)
END SUBROUTINE GPTCNORM
END INTERFACE
